from django.urls import path, include
from rest_framework import routers
from .api import HerdViewSet

router = routers.DefaultRouter()
router.register('herd', HerdViewSet, basename='herd')

urlpatterns = [
    path('api/v1/', include(router.urls))
]